html {
  	height: 100%;
}

body p {
	font-size: 16px;
}

.HomePage {
	position: relative;
}

header {
	margin-bottom: 3rem;
	background: url('../images/triangle_pattern.png') repeat;
	height: 160px;
}

.HomePage header {
	margin-bottom: 0;
}

header img {
	display: block;
	float: right;
	padding-top: 4rem;
}

.header {
	position: relative;
}

.feature-wrapper {
	display: table;
	width: 100%;
}

.hamburger {
	position: absolute;
	width: 100%;
	right: 0;
	bottom: 32px;
	z-index: 10;
}

.navbar {
	position: absolute;
	right: 0;
	margin: 0;
	padding: 1rem 1.1rem 0 1.1rem;
	min-height: 25px;
/*	width: 150px;*/
	background-color: transparent;
  -webkit-transition: background ease-out 1s;
  -moz-transition: background ease-out 1s;
  -o-transition: background ease-out 1s;
  transition: background ease-out 1s;
  border-radius: 0;
}

.title,
.navbar-header {
	display: inline-block;
}

.navbar-header {
	float: none;
	vertical-align: bottom;
	height: 22px;
}

.navbar button {
	margin-right: -7px;
	background-color: transparent;
	outline: 0;
	border: none;
}

.navbar .icon-bar {
	display: block;
	width: 25px;
	height: 4px;
	background-color: #fff;
	margin-top: 4px;
	transition: opacity, transform;
	transition-duration: 200ms;;
	transition-timing-function: cubic-bezier(0.7, 0, 0, 0.7);
}

.navbar .icon-bar:nth-child(2) {
	margin-top: 0;
}

.navbar-open button .icon-bar:nth-child(2) {
	transform: translateY(7px) rotate(45deg);
}
.navbar-open button .icon-bar:nth-child(3) {
	opacity: 0;
	transform: translateX(-100%);
}
.navbar-open button .icon-bar:nth-child(4) {
	transform: translateY(-9px) rotate(-45deg);
}

.navbar .title {
	font-family: 'RobotoLight', Arial, sans-serif;
	color: #fff;
	font-size: 1.54rem;
	line-height: 1rem;
	letter-spacing: 0.2em;
	vertical-align: top;
	margin-top: 6px;
}

.navbar .in {
	color: #090909;
}

.navbar-nav {
	margin: 0;
}

.navbar-nav,
.navbar-nav > li {
	float: none;
}

#jhd-menu {
	float: none;
	padding-top: 0.5rem;
}

#jhd-menu .navbar-nav > li {
	border-top: 1px solid #ccc;
	margin: 0 -10px 0 -10px;
}

#jhd-menu .navbar-nav > li:first-child {
	border-top: none;
}

.nav > li > .title {
	padding-top: 0;
	padding-bottom: 0;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background-color: transparent;
	text-decoration: underline;
}

.nav > li > a:active {
	color: #89ad90;
}

.navbar-nav > li > a {
	color: #090909;
	padding-left: 10px;
}

.navbar-open {
	border: 1px solid #89ad90;
	background-color: #fff;
    -webkit-transition: background ease-in 0s;
    -moz-transition: background ease-in 0s;
    -o-transition: background ease-in 0s;
    transition: background ease-in 0s;	
	border-radius: 0;
}

.navbar-open .icon-bar {
	display: block;
	width: 25px;
	height: 4px;
	background-color: #89ad90;
	margin-top: 4px;
}

.navbar-open .title {
	color: #89ad90;
}

.intro {
	background-color: #575757;
}

.intro p {
	margin: 0;
	padding: 1rem;
	line-height: 1.5em;
	text-align: center;
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 1.2em;
  color: #fff;
	text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
}

h1 {
	margin-bottom: 2rem;
}

.content .right {
	float: right;
	margin-left: 3rem;
}
article a,
article a:active,
article a:visited {
	color: #89ad90;
}

article a:hover {
	color: #89ad90;
	text-decoration: underline;
}
.price-list .panel-group {
	margin-bottom: 5px;
}
#accordion .panel {
	border: none;
}
#accordion .panel-default .panel-heading {
  padding: 15px 15px 18px 15px;
  background-color: #eee;
  border-radius: 0;
}
#accordion h2 {
  display: inline;
  vertical-align: bottom;
}
#accordion ul {
	margin-bottom: 10px;
	list-style-type: none;
}
#accordion li {
	padding-bottom: 2rem;
}
#accordion .fa-plus-circle,
#accordion .fa-minus-circle {
	float: right;
	font-size: 2.3rem;
	color: #89ad90;
}
#accordion a {
 	color: #333;
	text-decoration: none;
}
#accordion a .fa-minus-circle {
	display: none;
}
#accordion a[aria-expanded="true"] .fa-minus-circle,
#accordion a[aria-expanded="false"] .fa-plus-circle {
  display: inline-block;
}
#accordion a[aria-expanded="true"] .fa-plus-circle,
#accordion a[aria-expanded="false"] .fa-minus-circle {
  display: none;
}

/**About page ***/

.profile h3 {
	margin-top: 0;
	margin-bottom: 2rem;
}

.AboutPage hr {
	margin: 2rem 0;
	color: #89ad90;
}

/***Form***/

#Form_Form {
	padding: 4rem 0 4rem 2rem;
	margin-top: 2rem;
	background-color: #89ad90;
}

#Form_Form input,
#Form_Form select {
	height: 30px;
	padding-left: 0.7rem;
}

#Form_Form select {
	width: 100px;
}

#Form_Form input,
#Form_Form textarea {
	border: none;
	padding-left: 0.7rem;
}

#Form_Form select:focus {
	outline: none;
}

#Form_Form input:focus,
#Form_Form textarea:focus {
	outline: 1px solid #575757;
	outline-offset: 0;
}

#Form_Form label {
	width: 60px;
	font-family: 'RobotoLight', Arial, sans-serif;
	font-weight: normal;
	color: #fff;
}

#Form_Form .middleColumn {
	display: inline-block;
	padding-bottom: 2rem;
}

#Form_Form_NewRegular {
	padding-left: 1rem;
}

#Form_Form_NewRegular li {
	display: inline-block;
	padding-right: 2rem;
	list-style-type: none;
}

#NewRegular label,
#Form_Form_Who_Holder label,
#Form_Form_Message_Holder label {
	display: block;
	padding-bottom: 0.5rem;
	width: auto;
}

#Form_Form_Message_Holder .middleColumn {
	display: block;
}

#Form_Form_Message {
	width: 90%;
}

.radio-item {
  display: inline-block;
  position: relative;
  padding: 0 6px;
  margin: 10px 0 0;
}

.radio-item input[type='radio'] {
  display: none;
}

.radio-item label:before {
  content: " ";
  display: inline-block;
  position: relative;
  top: 5px;
  margin: 0 5px 0 0;
  width: 20px;
  height: 20px;
  border-radius: 11px;
  border: 2px solid #fff;
  background-color: transparent;
}

.radio-item input[type=radio]:checked + label:after {
  border-radius: 11px;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 9px;
  left: 10px;
  content: " ";
  display: block;
  background: #fff;
}

#Form_Form #Form_Form_action_submit {
	padding: 0.5rem 1rem;
	font-family: 'RobotoRegular', Arial, sans-serif;
	background-color: #fff;
	color: #89ad90;
	text-transform: uppercase;
	letter-spacing: 0.03rem;
	height: 35px;
}

#Form_Form #Form_Form_action_submit:hover {
	border: 1px solid #575757;
	color: #575757;
}

/**Datepicker**/

.ui-datepicker-header {
	background: #89ad90 !important;
}

.ui-widget-header {
	color: #fff !important;
}

.ui-widget-header .ui-icon,
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
	background-image: none !important;
}

.ui-datepicker-prev:before {
	display: block;
	margin-top: 3px;
	padding-left: 5px;
	font-family: FontAwesome !important;
	content: "\f053" !important;
	color: #fff !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover {
	background-color: #fff !important;
	color: #89ad90 !important;
}

.ui-datepicker .ui-datepicker-prev {
	top: 5px !important;
	text-decoration: none;
}

.ui-datepicker-next:before {
	display: block;
	margin-top: 3px;	
	padding-left: 10px;
	font-family: FontAwesome !important;
	content: "\f054" !important;
	color: #fff !important;
}

.ui-datepicker .ui-datepicker-next {
	top: 5px !important;
	text-decoration: none;
}

.ui-timepicker-table td a {
	width: 1.5em !important;
	padding-left: 0 !important;
}

.ui-widget-header {
	background: #89ad90 !important;
}

footer {
	width: 100%;
	margin-top: 6rem;
	padding-bottom: 2rem;
	background-color: #89ad90;
	color: #fff;
}

.HomePage footer {
	margin-top: 0;
}

.overlay__footer {
	position: absolute;
	background: url('../images/curls_bg.png') 3.6rem 0 repeat;
	width: 100%;
	height: 185px;
	opacity: 0.1;
}
footer h3 {
	margin-top: 3rem;
}

footer p {
	font-family: 'RobotoLight', Arial, sans-serif;
	margin-bottom: 0.2rem;
	font-size: 1.2em;
}

footer a:hover {
	text-decoration: none;
}

footer .fa-facebook,
footer .fa-instagram {
	margin-top: 3rem;
	padding: 5rem 0 2rem 1.5rem;
	font-size: 2.8em;
	color: #fff;
}

footer .fa-facebook:hover,
footer .fa-instagram:hover {
	text-shadow: 2px 2px #575757;
}

footer .right {
	text-align: right;
}

footer .right p {
	font-size: 1em;
}

.mobile {
	display: none;
}

@media (max-width: 1200px) {

	.overlay__footer {
		height: 200px;
	}
}

@media (max-width: 991px) {

	.header .logo {
		text-align: center;
	}
	.header .logo a {
		display: inline-block;
	}
	.profiles {
		padding-top: 3rem;
	}

	.img-wrapper {
		padding-top: 2rem;
    text-align: center;
	}
	.img-wrapper img {
		display: inline-block;
	}

  footer {
    height: auto;
  }

  footer .right p span {
  	display: block;
  }

  footer .fa-facebook, 
  footer .fa-instagram {
  	margin-top: 1rem;
  }

	.overlay__footer {
		height: 185px;
	}
}

@media (max-width: 767px) {

	header {
		height: 114px;
		margin-bottom: 7rem;
	}

	header img {
		float: none;
		width: 250px;
		margin: 0 auto;
		padding-top: 2.5rem;
	}

	.header .logo {
		padding-bottom: 2.5rem;
		border-bottom: 1px solid #888;
	}

	.header .logo a {
		display: inline;
	}

	.intro {
		display: table-footer-group;
	}

	.flx-embed {
		display: table-header-group;
	}

	.hamburger {
    position: relative;
    width: 100%;
    z-index: 10;
    top: 0;
    border-top: 1px solid #fff;
    background-color: #89ad90;
	}

	.HomePage .hamburger {
		margin-bottom: 0;
	}

	.navbar {
		position: static;
		right: initial;
		padding: 1rem 0 0.8rem 0;
	}

	.navbar-open {
		padding-left: 15px;
		margin-left: -15px;
		margin-right: -15px;
	}

	.navbar .title {
		font-size: 1.25rem;
	}

	.overlay__footer {
		height: 260px;
	}

  footer .fa-facebook, 
  footer .fa-instagram {
  	margin-top: 0;
  	padding: 3rem 1.5rem 0.5rem 0rem;
  }

  footer .right {
  	text-align: left;
  }

  footer .right p span,
  footer .right a {
  	display: inline;
  }

  footer .right p {
  	display: inline-block;
  }
}

@media (max-width: 550px) {
	.bio h3 {
		display: none;
	}

	.profile img {
		max-width: initial;
	}

	.mobile {
		display: block;
	}

	.mobile-block {
		width: 100%;
		clear: left;
		padding-top: 1.5rem;
	}

	footer p {
		font-size: 1em;
	}
}

@media (max-width: 480px) {
	.overlay__footer {
		height: 400px;
	}

	footer .block {
		width: 100%;
	}
}